pt-BR:
  simple_form:
    "yes": 'Sim'
    "no": 'Não'

    required:
      text: 'obrigatório'
      mark: '*'

    error_notification:
      default_message: "Por favor, verifique os campos obrigatórios e tente novamente."

    inputs:
      select2:
        plans:
          by_author: 'Filtrar autor'

    # Labels and hints examples
    # labels:
    #   defaults:
    #     password: 'Password'
    #   user:
    #     new:
    #       email: 'E-mail to sign in.'
    #     edit:
    #       email: 'E-mail.'
    # hints:
    #   defaults:
    #     username: 'User name to sign in.'
    #     password: 'No special characters, please.'
